[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Using Various Versions of Tortoise within a Team

From: Dave Schinkel <dschinkel_at_gmail.com>
Date: Fri, 6 May 2011 14:39:57 -0700 (PDT)

On any team I've worked with in the past as well as I've setup Subversion
before for a team, we've always just gone and downloaded the latest tortoise
svn version. It never caused an issue period.

So why do I see this in your http://tortoisesvn.net/faq.html#multiclients
FAQs ?

"But you can only use different clients if they all use the same version of
the Subversion library. The version of the Subversion library that
TortoiseSVN uses is indicated in the filename of the installer, other
clients have similar indications. You have to make sure that those versions
match each other in the first two digits. For example, all clients using
Subversion 1.6.x can be used together (the 'x' indicates that this number is
not relevant for compatibility)."

ok.....can you explain why? you don't state the reason. So obviously
Subversion 1.4 might be different than 1.6. So what can or has happened if
you have lets say one person on 1.4.2 and another on 1.6.1 or something like
that?

-- 
View this message in context: http://old.nabble.com/Using-Various-Versions-of-Tortoise-within-a-Team-tp31562513p31562513.html
Sent from the tortoisesvn - dev mailing list archive at Nabble.com.
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=2732200
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-05-07 07:51:46 CEST

This is an archived mail posted to the TortoiseSVN Dev mailing list.